Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 11:34:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am writing this addressing the wrong delivery item delivered to me, I got a sock instead of the le comfort wallet. I need to replace this sock given to me by you, to the original wallet ordered. I urgently need this situation solved and took held of since I will be out of the country in 2 days. The order number is: 9670734643 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745015